/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	color: #fff;
	text-decoration: none;
}
a:hover{ text-decoration: underline;}
body {
	background: #2581b6;
	color: #fff;
	font: 16px/36px 'Open Sans' ,Arial, Helvetica, sans-serif;
	min-width: 1000px;
}
#wrapper{
	position: relative;
	width: 100%;
	overflow: hidden;
	background: #093a58;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA5M2E1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMGM0MzYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMyUiIHN0b3AtY29sb3I9IiMwZjQ2NjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0JSIgc3RvcC1jb2xvcj0iIzBkNDg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjglIiBzdG9wLWNvbG9yPSIjMTU1NjdjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOCUiIHN0b3AtY29sb3I9IiMxMzU3N2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzE2NWU4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjklIiBzdG9wLWNvbG9yPSIjMTY1ZDg3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTElIiBzdG9wLWNvbG9yPSIjMWI2NjkwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTElIiBzdG9wLWNvbG9yPSIjMTk2NjkyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTIlIiBzdG9wLWNvbG9yPSIjMWU2YzljIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTQlIiBzdG9wLWNvbG9yPSIjMWY3M2EyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTYlIiBzdG9wLWNvbG9yPSIjMjI3YWFjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTklIiBzdG9wLWNvbG9yPSIjMjY4MWI2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI2ODFiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #093a58 0%, #0c4362 3%, #0f4665 3%, #0d4868 4%, #15567c 8%, #13577c 8%, #165e86 9%, #165d87 9%, #1b6690 11%, #196692 11%, #1e6c9c 12%, #1f73a2 14%, #227aac 16%, #2681b6 19%, #2681b6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#093a58), color-stop(3%,#0c4362), color-stop(3%,#0f4665), color-stop(4%,#0d4868), color-stop(8%,#15567c), color-stop(8%,#13577c), color-stop(9%,#165e86), color-stop(9%,#165d87), color-stop(11%,#1b6690), color-stop(11%,#196692), color-stop(12%,#1e6c9c), color-stop(14%,#1f73a2), color-stop(16%,#227aac), color-stop(19%,#2681b6), color-stop(100%,#2681b6));
	background: -webkit-linear-gradient(top,  #093a58 0%,#0c4362 3%,#0f4665 3%,#0d4868 4%,#15567c 8%,#13577c 8%,#165e86 9%,#165d87 9%,#1b6690 11%,#196692 11%,#1e6c9c 12%,#1f73a2 14%,#227aac 16%,#2681b6 19%,#2681b6 100%);
	background: -o-linear-gradient(top,  #093a58 0%,#0c4362 3%,#0f4665 3%,#0d4868 4%,#15567c 8%,#13577c 8%,#165e86 9%,#165d87 9%,#1b6690 11%,#196692 11%,#1e6c9c 12%,#1f73a2 14%,#227aac 16%,#2681b6 19%,#2681b6 100%);
	background: -ms-linear-gradient(top,  #093a58 0%,#0c4362 3%,#0f4665 3%,#0d4868 4%,#15567c 8%,#13577c 8%,#165e86 9%,#165d87 9%,#1b6690 11%,#196692 11%,#1e6c9c 12%,#1f73a2 14%,#227aac 16%,#2681b6 19%,#2681b6 100%);
	background: linear-gradient(to bottom,  #093a58 0%,#0c4362 3%,#0f4665 3%,#0d4868 4%,#15567c 8%,#13577c 8%,#165e86 9%,#165d87 9%,#1b6690 11%,#196692 11%,#1e6c9c 12%,#1f73a2 14%,#227aac 16%,#2681b6 19%,#2681b6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#093a58', endColorstr='#2681b6',GradientType=0 );
}
.w1{
	float: left;
	left: 50%;
	position: relative;
}
.w2{
	float: left;
	left: -50%;
	position: relative;
	width:1144px;
}
#header{
	width: 100%;
}
.header-links{
	width: 100%;
	overflow: hidden;
	padding: 19px 0 35px;
}
.card-link{
	border-top: 1px solid #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #754c1e;
	float: right;
	padding: 0 0 0 15px;
	margin: 0 2px 0 35px;
	background: #ffc056;
	line-height: 18px;
	font-weight: bold;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	background: url(data:image/svg+xml;base64,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);
	background: -moz-linear-gradient(top,  #ffc056 0%, #ffbf55 7%, #fcbc52 11%, #febb52 16%, #fcb950 17%, #fcb74f 22%, #fab64b 24%, #fbb64e 25%, #f9b44c 26%, #fbb44c 28%, #fab045 33%, #fbb148 34%, #f8ae45 35%, #f7a841 46%, #f4a53e 47%, #f7a63d 48%, #f7a43c 52%, #f5a23a 52%, #f7a13a 57%, #f49e37 59%, #f49b33 66%, #f0972f 68%, #f3962f 73%, #f1942d 73%, #f2922c 78%, #f0902a 79%, #ed8722 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc056), color-stop(7%,#ffbf55), color-stop(11%,#fcbc52), color-stop(16%,#febb52), color-stop(17%,#fcb950), color-stop(22%,#fcb74f), color-stop(24%,#fab64b), color-stop(25%,#fbb64e), color-stop(26%,#f9b44c), color-stop(28%,#fbb44c), color-stop(33%,#fab045), color-stop(34%,#fbb148), color-stop(35%,#f8ae45), color-stop(46%,#f7a841), color-stop(47%,#f4a53e), color-stop(48%,#f7a63d), color-stop(52%,#f7a43c), color-stop(52%,#f5a23a), color-stop(57%,#f7a13a), color-stop(59%,#f49e37), color-stop(66%,#f49b33), color-stop(68%,#f0972f), color-stop(73%,#f3962f), color-stop(73%,#f1942d), color-stop(78%,#f2922c), color-stop(79%,#f0902a), color-stop(100%,#ed8722));
	background: -webkit-linear-gradient(top,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%);
	background: -o-linear-gradient(top,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%);
	background: -ms-linear-gradient(top,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%);
	background: linear-gradient(to bottom,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc056', endColorstr='#ed8722',GradientType=0 );
}
.card-link span{
	float: left;
	background:url(../images/icon-card.png) no-repeat 0 4px;
	padding: 8px 16px 9px 40px;
	cursor: pointer;
}
.card-link:hover,
.add-link:hover{
	text-decoration: none;
	background: #ee8823;
	background: url(data:image/svg+xml;base64,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);
	background: -moz-linear-gradient(top,  #ee8823 0%, #ef8f29 19%, #f2922c 20%, #ef922b 22%, #f0932c 25%, #f2952e 26%, #f19a33 34%, #f39c35 35%, #f49e37 43%, #f5a23a 45%, #f4a33a 47%, #f7a63d 48%, #f7a63d 53%, #f7a841 55%, #f7aa42 59%, #faad45 61%, #fab349 71%, #feb74d 77%, #fbb84f 81%, #fdba51 82%, #faba50 84%, #fdbd53 88%, #ffc056 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee8823), color-stop(19%,#ef8f29), color-stop(20%,#f2922c), color-stop(22%,#ef922b), color-stop(25%,#f0932c), color-stop(26%,#f2952e), color-stop(34%,#f19a33), color-stop(35%,#f39c35), color-stop(43%,#f49e37), color-stop(45%,#f5a23a), color-stop(47%,#f4a33a), color-stop(48%,#f7a63d), color-stop(53%,#f7a63d), color-stop(55%,#f7a841), color-stop(59%,#f7aa42), color-stop(61%,#faad45), color-stop(71%,#fab349), color-stop(77%,#feb74d), color-stop(81%,#fbb84f), color-stop(82%,#fdba51), color-stop(84%,#faba50), color-stop(88%,#fdbd53), color-stop(100%,#ffc056));
	background: -webkit-linear-gradient(top,  #ee8823 0%,#ef8f29 19%,#f2922c 20%,#ef922b 22%,#f0932c 25%,#f2952e 26%,#f19a33 34%,#f39c35 35%,#f49e37 43%,#f5a23a 45%,#f4a33a 47%,#f7a63d 48%,#f7a63d 53%,#f7a841 55%,#f7aa42 59%,#faad45 61%,#fab349 71%,#feb74d 77%,#fbb84f 81%,#fdba51 82%,#faba50 84%,#fdbd53 88%,#ffc056 100%);
	background: -o-linear-gradient(top,  #ee8823 0%,#ef8f29 19%,#f2922c 20%,#ef922b 22%,#f0932c 25%,#f2952e 26%,#f19a33 34%,#f39c35 35%,#f49e37 43%,#f5a23a 45%,#f4a33a 47%,#f7a63d 48%,#f7a63d 53%,#f7a841 55%,#f7aa42 59%,#faad45 61%,#fab349 71%,#feb74d 77%,#fbb84f 81%,#fdba51 82%,#faba50 84%,#fdbd53 88%,#ffc056 100%);
	background: -ms-linear-gradient(top,  #ee8823 0%,#ef8f29 19%,#f2922c 20%,#ef922b 22%,#f0932c 25%,#f2952e 26%,#f19a33 34%,#f39c35 35%,#f49e37 43%,#f5a23a 45%,#f4a33a 47%,#f7a63d 48%,#f7a63d 53%,#f7a841 55%,#f7aa42 59%,#faad45 61%,#fab349 71%,#feb74d 77%,#fbb84f 81%,#fdba51 82%,#faba50 84%,#fdbd53 88%,#ffc056 100%);
	background: linear-gradient(to bottom,  #ee8823 0%,#ef8f29 19%,#f2922c 20%,#ef922b 22%,#f0932c 25%,#f2952e 26%,#f19a33 34%,#f39c35 35%,#f49e37 43%,#f5a23a 45%,#f4a33a 47%,#f7a63d 48%,#f7a63d 53%,#f7a841 55%,#f7aa42 59%,#faad45 61%,#fab349 71%,#feb74d 77%,#fbb84f 81%,#fdba51 82%,#faba50 84%,#fdbd53 88%,#ffc056 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee8823', endColorstr='#ffc056',GradientType=0 );
}
.terms-link{
	color: #2581b6;
	float: right;
	text-decoration: underline;
	font: 12px/14px 'Oxygen' ,Arial, Helvetica, sans-serif;
	margin: 9px 0 0 10px;
}
.terms-link:hover{ text-decoration: none;}
.logo{
	background:url(../images/logo.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 auto;
	width: 641px;
	height:93px;
	padding: 0 250px 93px;
	display: block;
}
.logo a{
	display: block;
	height: 100%;
}
#main{
	position: relative;
}
.orange-arrow{
	position: absolute;
	background:url(../images/arrow-01.png) no-repeat;
	text-indent: -99999px;
	overflow: hidden;
	top: 130px;
	left: 683px;
	width: 113px;
	height: 154px;
}
#main .heading{
	text-align: center;
	font: 18px/36px 'Oxygen' ,Arial, Helvetica, sans-serif;
	margin: -24px 0 81px;
}
#main h1,
#main .heading h2{
	margin: 0 0 23px;
	font-size: 41px;
	line-height: 42px;
}
#main .heading p{ margin: 0;}
#main .two-column{
	padding: 0 0 32px;
}
#main .two-column .holder{
	width: 100%;
	overflow: hidden;
	background:url(../images/highlight-01.png) no-repeat 0 100%;
	padding: 0 0 102px;
}
.two-column .column{
	float: left;
	width: 650px;
	padding: 0 42px 0 0;
}
.two-column .small-column{
	width: 450px;
	padding: 89px 0 0;
}
.two-column .column h2{
	margin: 0;
	font-weight: bold;
	font-size: 30px;
	line-height: 40px;
}
#main .note{
	font-style: italic;
	font-size: 12px;
	line-height: 14px;
	display: block;
	padding: 0 0 14px;
}
.prices-list{
	width: 648px;
	border: 1px solid #fff;
	background: #f1f1f1;
	overflow: hidden;
	padding: 0 0 18px;
	border-radius: 2px;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
}
.prices-list li{
	float: left;
	width:601px;
	padding: 20px 27px 16px 20px;
	background:url(../images/border-01.gif) repeat-x 0 100%;
}
.prices-list .products-quantity{
	float: left;
	font: 18px/20px 'Oxygen' ,Arial, Helvetica, sans-serif;
	color: #303030;
	padding: 6px 4px 0 0;
}
.prices-list .days-quantity{
	float: left;
	color: #b1b1b1;
	font: 18px/20px 'Oxygen' ,Arial, Helvetica, sans-serif;
	background:url(../images/separator.gif) no-repeat 0 8px;
	padding: 6px 6px 0;
	width: 165px;
}
.prices-list .price{
	width: 110px;
	height:26px;
	float: right;
	font-style: normal;
	font-size: 16px;
	line-height: 18px;
	background: #2581b6;
	padding: 8px 0 0;
	text-align: center;
	border: 1px solid #fff;
}
.add-link{
	width: 155px;
	float: right;
	text-align: center;
	padding: 7px 0 7px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #4a4a4a;
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #754c1e;
	font-weight: bold;
	line-height: 18px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzA1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZmZiZjU1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTElIiBzdG9wLWNvbG9yPSIjZmNiYzUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTYlIiBzdG9wLWNvbG9yPSIjZmViYjUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTclIiBzdG9wLWNvbG9yPSIjZmNiOTUwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjIlIiBzdG9wLWNvbG9yPSIjZmNiNzRmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjQlIiBzdG9wLWNvbG9yPSIjZmFiNjRiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjUlIiBzdG9wLWNvbG9yPSIjZmJiNjRlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjYlIiBzdG9wLWNvbG9yPSIjZjliNDRjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjglIiBzdG9wLWNvbG9yPSIjZmJiNDRjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZmFiMDQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzQlIiBzdG9wLWNvbG9yPSIjZmJiMTQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzUlIiBzdG9wLWNvbG9yPSIjZjhhZTQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDYlIiBzdG9wLWNvbG9yPSIjZjdhODQxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjZjRhNTNlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDglIiBzdG9wLWNvbG9yPSIjZjdhNjNkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjZjdhNDNjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjZjVhMjNhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTclIiBzdG9wLWNvbG9yPSIjZjdhMTNhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTklIiBzdG9wLWNvbG9yPSIjZjQ5ZTM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjYlIiBzdG9wLWNvbG9yPSIjZjQ5YjMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjglIiBzdG9wLWNvbG9yPSIjZjA5NzJmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzMlIiBzdG9wLWNvbG9yPSIjZjM5NjJmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzMlIiBzdG9wLWNvbG9yPSIjZjE5NDJkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzglIiBzdG9wLWNvbG9yPSIjZjI5MjJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzklIiBzdG9wLWNvbG9yPSIjZjA5MDJhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VkODcyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ffc056 0%, #ffbf55 7%, #fcbc52 11%, #febb52 16%, #fcb950 17%, #fcb74f 22%, #fab64b 24%, #fbb64e 25%, #f9b44c 26%, #fbb44c 28%, #fab045 33%, #fbb148 34%, #f8ae45 35%, #f7a841 46%, #f4a53e 47%, #f7a63d 48%, #f7a43c 52%, #f5a23a 52%, #f7a13a 57%, #f49e37 59%, #f49b33 66%, #f0972f 68%, #f3962f 73%, #f1942d 73%, #f2922c 78%, #f0902a 79%, #ed8722 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc056), color-stop(7%,#ffbf55), color-stop(11%,#fcbc52), color-stop(16%,#febb52), color-stop(17%,#fcb950), color-stop(22%,#fcb74f), color-stop(24%,#fab64b), color-stop(25%,#fbb64e), color-stop(26%,#f9b44c), color-stop(28%,#fbb44c), color-stop(33%,#fab045), color-stop(34%,#fbb148), color-stop(35%,#f8ae45), color-stop(46%,#f7a841), color-stop(47%,#f4a53e), color-stop(48%,#f7a63d), color-stop(52%,#f7a43c), color-stop(52%,#f5a23a), color-stop(57%,#f7a13a), color-stop(59%,#f49e37), color-stop(66%,#f49b33), color-stop(68%,#f0972f), color-stop(73%,#f3962f), color-stop(73%,#f1942d), color-stop(78%,#f2922c), color-stop(79%,#f0902a), color-stop(100%,#ed8722));
	background: -webkit-linear-gradient(top,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%);
	background: -o-linear-gradient(top,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%);
	background: -ms-linear-gradient(top,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%);
	background: linear-gradient(to bottom,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc056', endColorstr='#ed8722',GradientType=0 );
}
.two-column  .small-column .section h2{
	color: #4bb8f8;
	font-weight: bolder;
	margin: 0 0 9px;
	font-size: 18px;
	line-height: 20px;
}
.big-column{
	padding: 0 0 11px;
}
.big-column.second{
	padding-top: 50px;
}
#main .big-column .heading{ margin-bottom: 13px;}
.big-column .prices-list{
	width: 944px;
}
.big-column .prices-list li{
	padding: 20px 27px 16px 25px;
	width: 894px;
}
.big-column .holder{
	width: 946px;
	margin: 0 auto;
	background:url(../images/highlight-02.png) no-repeat 50% 100%;
	padding: 0 0 42px;
}
.three-column{
	width: 100%;
	overflow:  hidden;
	padding: 0 0 19px;
}
.three-column .holder{
	overflow:  hidden;
	width: 1182px;
	margin: 0 -38px 0 0;
}
.three-column .column{
	float: left;
	width: 340px;
	padding: 0 54px 0 0;
}
.three-column ol{margin-top: -2px;}
#main h3{
	color: #4bb8f8;
	font-weight: bolder;
	margin: 0 0 9px;
	font-size: 18px;
	line-height: 20px;
}

#main .terms h3{
	margin: 25px 0 9px;
}
.info{padding: 0 0 24px 1px;}
#footer{
	background:url(../images/border-02.gif) repeat-x;
	overflow: hidden;
	width: 100%;
	line-height: 18px;
}
#footer .holder{
	background:url(../images/highlight-03.png) no-repeat 50% 100%;
	width: 100%;
	overflow: hidden;
	padding: 21px 0 52px;
}
#footer nav{
	float: left;
}
#footer nav li{
	background:url(../images/separator.gif) no-repeat 0 -36px;
	float: left;
	padding: 0 6px 0 11px;
}
#footer nav li:first-child{ 
	background: none;
	padding-left: 3px;
}
#footer .desing-info{
	float: right;
	padding: 0 2px 0 0;
}
#footer a{text-decoration: underline;}
#footer a:hover{text-decoration: none;}
ol {
	margin:0 0 26px;
	padding:0;
	width:100%;
	overflow:hidden;
	counter-reset:item;
	font-weight: bold;
}
*+html ol{ margin-left:-18px;}
ol ol{margin:0;}
ol li {padding:0 0 0 17px;}
ol li:before{
	float:left;
	width:17px;
	margin:0 0 0 -17px;
	content:counters(item, ".") ".";
	counter-increment:item;
}
#EJEJC_window{
	padding: 20px;
}

#EJEJC_window #btnUpdtCart,
#EJEJC_window #btnContShop{
	border-top: 1px solid #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #754c1e;
	float: right;
	padding: 0 0 0 15px;
	margin: 0 2px 0 35px;
	background: #ffc056;
	line-height: 18px;
	font-weight: bold;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	background: url(data:image/svg+xml;base64,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) !important;
	background: -moz-linear-gradient(top,  #ffc056 0%, #ffbf55 7%, #fcbc52 11%, #febb52 16%, #fcb950 17%, #fcb74f 22%, #fab64b 24%, #fbb64e 25%, #f9b44c 26%, #fbb44c 28%, #fab045 33%, #fbb148 34%, #f8ae45 35%, #f7a841 46%, #f4a53e 47%, #f7a63d 48%, #f7a43c 52%, #f5a23a 52%, #f7a13a 57%, #f49e37 59%, #f49b33 66%, #f0972f 68%, #f3962f 73%, #f1942d 73%, #f2922c 78%, #f0902a 79%, #ed8722 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc056), color-stop(7%,#ffbf55), color-stop(11%,#fcbc52), color-stop(16%,#febb52), color-stop(17%,#fcb950), color-stop(22%,#fcb74f), color-stop(24%,#fab64b), color-stop(25%,#fbb64e), color-stop(26%,#f9b44c), color-stop(28%,#fbb44c), color-stop(33%,#fab045), color-stop(34%,#fbb148), color-stop(35%,#f8ae45), color-stop(46%,#f7a841), color-stop(47%,#f4a53e), color-stop(48%,#f7a63d), color-stop(52%,#f7a43c), color-stop(52%,#f5a23a), color-stop(57%,#f7a13a), color-stop(59%,#f49e37), color-stop(66%,#f49b33), color-stop(68%,#f0972f), color-stop(73%,#f3962f), color-stop(73%,#f1942d), color-stop(78%,#f2922c), color-stop(79%,#f0902a), color-stop(100%,#ed8722)) !important;
	background: -webkit-linear-gradient(top,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%) !important;
	background: -o-linear-gradient(top,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%) !important;
	background: -ms-linear-gradient(top,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%) !important;
	background: linear-gradient(to bottom,  #ffc056 0%,#ffbf55 7%,#fcbc52 11%,#febb52 16%,#fcb950 17%,#fcb74f 22%,#fab64b 24%,#fbb64e 25%,#f9b44c 26%,#fbb44c 28%,#fab045 33%,#fbb148 34%,#f8ae45 35%,#f7a841 46%,#f4a53e 47%,#f7a63d 48%,#f7a43c 52%,#f5a23a 52%,#f7a13a 57%,#f49e37 59%,#f49b33 66%,#f0972f 68%,#f3962f 73%,#f1942d 73%,#f2922c 78%,#f0902a 79%,#ed8722 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc056', endColorstr='#ed8722',GradientType=0 ) !important;
}
#EJEJC_window #btnUpdtCart:hover,
#EJEJC_window #btnContShop:hover{
	text-decoration: none;
	cursor: pointer;
	background: #ee8823;
	background: url(data:image/svg+xml;base64,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);
	background: -moz-linear-gradient(top,  #ee8823 0%, #ef8f29 19%, #f2922c 20%, #ef922b 22%, #f0932c 25%, #f2952e 26%, #f19a33 34%, #f39c35 35%, #f49e37 43%, #f5a23a 45%, #f4a33a 47%, #f7a63d 48%, #f7a63d 53%, #f7a841 55%, #f7aa42 59%, #faad45 61%, #fab349 71%, #feb74d 77%, #fbb84f 81%, #fdba51 82%, #faba50 84%, #fdbd53 88%, #ffc056 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee8823), color-stop(19%,#ef8f29), color-stop(20%,#f2922c), color-stop(22%,#ef922b), color-stop(25%,#f0932c), color-stop(26%,#f2952e), color-stop(34%,#f19a33), color-stop(35%,#f39c35), color-stop(43%,#f49e37), color-stop(45%,#f5a23a), color-stop(47%,#f4a33a), color-stop(48%,#f7a63d), color-stop(53%,#f7a63d), color-stop(55%,#f7a841), color-stop(59%,#f7aa42), color-stop(61%,#faad45), color-stop(71%,#fab349), color-stop(77%,#feb74d), color-stop(81%,#fbb84f), color-stop(82%,#fdba51), color-stop(84%,#faba50), color-stop(88%,#fdbd53), color-stop(100%,#ffc056)) !important;
	background: -webkit-linear-gradient(top,  #ee8823 0%,#ef8f29 19%,#f2922c 20%,#ef922b 22%,#f0932c 25%,#f2952e 26%,#f19a33 34%,#f39c35 35%,#f49e37 43%,#f5a23a 45%,#f4a33a 47%,#f7a63d 48%,#f7a63d 53%,#f7a841 55%,#f7aa42 59%,#faad45 61%,#fab349 71%,#feb74d 77%,#fbb84f 81%,#fdba51 82%,#faba50 84%,#fdbd53 88%,#ffc056 100%) !important;
	background: -o-linear-gradient(top,  #ee8823 0%,#ef8f29 19%,#f2922c 20%,#ef922b 22%,#f0932c 25%,#f2952e 26%,#f19a33 34%,#f39c35 35%,#f49e37 43%,#f5a23a 45%,#f4a33a 47%,#f7a63d 48%,#f7a63d 53%,#f7a841 55%,#f7aa42 59%,#faad45 61%,#fab349 71%,#feb74d 77%,#fbb84f 81%,#fdba51 82%,#faba50 84%,#fdbd53 88%,#ffc056 100%) !important;
	background: -ms-linear-gradient(top,  #ee8823 0%,#ef8f29 19%,#f2922c 20%,#ef922b 22%,#f0932c 25%,#f2952e 26%,#f19a33 34%,#f39c35 35%,#f49e37 43%,#f5a23a 45%,#f4a33a 47%,#f7a63d 48%,#f7a63d 53%,#f7a841 55%,#f7aa42 59%,#faad45 61%,#fab349 71%,#feb74d 77%,#fbb84f 81%,#fdba51 82%,#faba50 84%,#fdbd53 88%,#ffc056 100%) !important;
	background: linear-gradient(to bottom,  #ee8823 0%,#ef8f29 19%,#f2922c 20%,#ef922b 22%,#f0932c 25%,#f2952e 26%,#f19a33 34%,#f39c35 35%,#f49e37 43%,#f5a23a 45%,#f4a33a 47%,#f7a63d 48%,#f7a63d 53%,#f7a841 55%,#f7aa42 59%,#faad45 61%,#fab349 71%,#feb74d 77%,#fbb84f 81%,#fdba51 82%,#faba50 84%,#fdbd53 88%,#ffc056 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee8823', endColorstr='#ffc056',GradientType=0 ) !important;
}	

.contact-thankyou{
	min-height: 400px;
}

//FANCYBOX IFRAME 
.fancybox-type-iframe{
	max-width: 500px;
}
